#telaLogin{
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    height: 100%;
}
#apresentacaoSite{
    width: 60%;
    height: 100%;
    align-items: center;
}
#formulario{
    width: 40%;
    height: 100%;
    align-items: center;
}
#formularioLogin{
    top:30%;
    position:absolute;
    padding-left: 8%;
}

#logoEmpresa{
    top:30%;
    position:absolute;
    width: 60%;
    padding-left: 4%;
    padding-right: 4%;
    
}